<!doctype html>
<html>
    <head>
    
        <title> My pets </title>
        <meta charset="UTF-8">
      
        <link rel="stylesheet" href="css/fontello.css">
        <link rel="stylesheet" href="css/estilos.css">
        
        
    </head>
    
    <body>
    
        <header>
            <div class="contenedor">
            <h1 class="icon-guidedog"> My Pets</h1>
            <input type="checkbox" id="menu-bar">
            <label class="icon-menu-1" for="menu-bar"></label>
            <nav class="menu">
                <a href="">Inicio</a>
                <a href="">Mascota</a>
                <a href="">Blog</a>
                <a href="">Contacto</a>
            </nav>
            </div> 
        </header>
        
        
        <main>
    <!-- -------------------SECCION DE LA PORTADA--------------  -->  
            
            <section id="banner">
                <img src="img/portada.jpg">
                <div class="contenedor">
                    <h2> Mundo Mascotas y Mundo niños felices</h2>
                    <p> ¿Cuál es la mejor mascota para usted?</p>
                    <a href="#">Leer más</a>
                </div>
            </section>
        
    <!-- -------------------SECCION DE BIENVENIDA--------------  -->
            
            <section id="bienvenidos">
                
                <h2>BIENVENIDOS A NUESTRO CLUB</h2>
                <p> Un ser que de tan sólo de verte, mueve la cola de felicidad. Un ser que saltará a abrazarte y darte besos, como si no te hubiese visto en 1 año. Un ser que te defenderá ante el peligro, que no sentirá resentimiento por dormir a la intemperie cuando tú duermes en el interior y con el resto de la familia. Un ser que no pide más que comida, agua y cariño. </p>
               
            </section>
        
    <!-- -------------------SECCION DEL BLOG --------------  -->  
            
            <section id="blog">
                
                <h3>Lo ultimo de nuestro blog</h3>
                
                <div class="contenedor">
                <article>
                    <img src="img/persona_perro.jpg">
                    <h4>Escoge tu mascota perfecta</h4>
                </article>
                
                <article>
                    <img src="img/perro1.jpg">
                    <h4>Los animales necesitan cariño</h4>
                </article>
            
                <article>
                    <img src="img/perro2.jpg">
                    <h4>Camina con tu mascota</h4>
                </article>
                </div>
                
            </section>
   
 <!-- -------------------SECCION DEL INFO--------------  -->           
            
            <section id="info">
                <h3> Para muchos de nosotros las mascotas no son simpples compañeros, con miembros de la familia</h3>
                
                <div class="contenedor">
                    <div class="info-pet">
                        <img src="img/perro3.jpg" alt="">
                        <h4>Max</h4>
                    </div>
                    
                    <div class="info-pet">
                        <img src="img/conejos.JPG" alt="">
                        <h4>Jerry</h4>
                    </div>
                    
                    <div class="info-pet">
                        <img src="img/gato.jpg" alt="">
                        <h4>Tom</h4>
                    </div>
                    
                    <div class="info-pet">
                        <img src="img/loro.jpg" alt="">
                        <h4>Sam</h4>
                    </div>
                 </div>    
            </section> 
        </main>
        
 <!-- ----------------------------FOOTER--------------------------  -->     
        <footer>
            <div class="contenedor">
                <p class="copy">My pets &copy; 2018</p>
                <div class="sociales">
                    <a class="icon-facebook-official" href="#"></a>
                    <a class="icon-twitter" href="#"></a>
                    <a class="icon-instagram" href="#"></a>
                    <a class="icon-gplus-squared" href="#"></a>
                </div>          
            </div>
        </footer> 
    </body>

</html>